{% trans_default_domain 'FOSUserBundle' %}

<div class="container" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">

    <div class="row" style="margin-top: 30px;">
        <div class="col-md-4 col-md-offset-4">
            <div class="login-panel panel panel-default">
                <div class="panel-heading">
                    <h3 class="panel-title">MoneyFactory</h3>
                </div>
                <div class="panel-body">
                    <form role="form" action="{{ path("fos_user_security_check") }}" method="post">

                        {% if csrf_token %}
                            <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
                        {% endif %}

                        <fieldset>
                            <div class="form-group">
                                <input type="text" id="username" name="_username" value="{{ last_username }}" class="form-control" placeholder="user" required="required" autofocus />
                            </div>
                            <div class="form-group">
                                <input type="password" id="password" name="_password" class="form-control" placeholder="password" required="required" />
                            </div>
                            <button class="btn btn-lg btn-success btn-block" type="submit" id="_submit" name="_submit" value="{{ 'security.login.submit'|trans }}">Login</button>
                        </fieldset>
                    </form>
                </div>
            </div>
        </div>
    </div>

</div> <!-- /container -->